uuid: ccee1a9e-1c03-49aa-b957-407b64a41721
langcode: en
status: true
dependencies:
  config:
    - system.menu.social--en
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: menu_link_content.social--en
target_entity_type_id: menu_link_content
target_bundle: social--en
default_langcode: site_default
language_alterable: false
